/* [ON BIG SCREEN] */
/* Wrapper */
#page-nav {
   width: 100%;
   background: #000;
   /* If you want the navigation bar to stick on top
   position: sticky;
   top: 0;
   */
}

/* Hide Hamburger */
#page-nav label, #hamburger {
   display: none;
}

/* Menu Items */
#page-nav ul {
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#page-nav ul li {
   display: inline-block;
   padding: 10px;
   box-sizing: border-box;
}
#page-nav ul li a {
   color: #fff;
   text-decoration: none;
}

/* [ON SMALL SCREENS] */
@media screen and (max-width: 768px){
   /* Show Hamburger */
   #page-nav label {
      display: inline-block;
      color: #fff;
      background: #a02620;
      font-style: normal;
      font-size: 1.2em;
      padding: 10px;
   }

   /* Break down menu items into vertical */
   #page-nav ul li {
      display: block;
   }
   #page-nav ul li {
      border-top: 1px solid #333;
   }

   /* Toggle show/hide menu on checkbox click */
   #page-nav ul {
      display: none;
   }
   #page-nav input:checked ~ ul {
      display: block;
   }
}
